Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-17827

Workshop upgrade/conversion from 1.9 to 2.0

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.0
    • Fix Version/s: 2.0
    • Component/s: Workshop
    • Labels:
      None

      Description

      Do the initial code conversion for mod/workshop from 1.9 to 2.0.

      This includes converting the DB API, File API, and mod.html to mod_form.

        Attachments

          Issue Links

          There are no Sub-Tasks for this issue.

            Activity

              People

              • Votes:
                5 Vote for this issue
                Watchers:
                10 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Fix Release Date:
                  24/Nov/10